<?php
  function printSelectList($inSelected, $inValues) {
    $str = "";
    for($i=0;$i<sizeof($inValues);$i++) {
			if(!strcmp($inSelected,$inValues[$i][0])) // String safe comparison
        $str .= "<option value=\"".$inValues[$i][0]."\" SELECTED>".$inValues[$i][1]."</option>\n";
      else
        $str .= "<option value=\"".$inValues[$i][0]."\">".$inValues[$i][1]."</option>\n";
		}
    return $str;
  }
?>
